@charset 'utf-8';



/*-------------------------------------
common
-------------------------------------*/
body {
  font-size:13px;
}
.pconly {
  display:none !important;
}
.inner {
  margin:0 20px;
}
.section-full .inner {
  margin:0;
}

/* スペース・改行
-------------------------------------*/
.spacebr:before {

  content:"\A";

  white-space:pre;

}


/* ボタン
-------------------------------------*/
.btn,
.btn-small {
  min-width:240px;
  line-height:44px;
  font-size:13px;
}
.btn-large {
  min-width:280px;
}
.btn.link-pdf:after,
.btn.link-word:after,
.btn.link-excel:after,
.btn.link-external:after {
  margin:-9px 0 0;
  background-size:18px;
}
.btn.link-pdf:after {background-position:0 0;}

/* アイコン
-------------------------------------*/
/* 右矢印 */
.icon-right:before {
  margin:-4px 0 0 -2px;
  width:8px;
  height:8px;
}
/* プラス */
.icon-plus {
  width:24px;
  height:24px;
}

/* 日付と場所
-------------------------------------*/
.date {
  background-size:16px;
}



/*-------------------------------------
検索
-------------------------------------*/

.search-form {
	margin:15px 20px;
  padding-right:64px;
}
.search-form__text::-webkit-input-placeholder {font-size:14px;}
     .search-form__text:-ms-input-placeholder {font-size:14px;}
         .search-form__text::-moz-placeholder {font-size:14px;}
.search-form__submit {
  width:56px;
}
.search-form__submit .icon:before {
  width:6px;
  height:6px;
  margin:-3px 0 0 -1.5px;
}
.gs-web-image-box, .gs-promotion-image-box {
  width:100px !important;
}
.gs-web-image-box img.gs-image, .gs-promotion-image-box img.gs-promotion-image {
  max-width:80px !important;
  max-height:120px !important;
}



/*-------------------------------------
ヘッダー
-------------------------------------*/
/* ヘッダー共通
-------------------------------------*/

#page{
	padding-top: 60px;
}
.header,
.js-hfixed .header{
	height: 60px;
}
/* logo
-------------------------------------*/
.header-logo {
	margin-left:0;
  padding:15px;
}
.header-logo-link {
  width:120px;
  height:30px;
}
.js-hfixed .header-logo-link{
  background-position:0 0;
}

/* 検索とメニューボタン
-------------------------------------*/
.header-search,
.header-toggle {
	width:60px;
	height:60px;
	padding:16px;
}
.header-search{
	right:60px;
}
.header-search-btn {
  width:18px;
  height:18px;
}

.header-toggle-bar,
.header-toggle-bar:before,
.header-toggle-bar:after {
  width:16px;
}
.header-toggle-bar {
	margin-top: -6px;
	margin-left:-8px;
}
.header-toggle-bar:before {
  top:-6px;
}
.header-toggle-bar:after {
  top:6px;
}
.header-search-name, .header-toggle-name{
	bottom: 5px;
	font-size: 10px;
}

/* メニュー
-------------------------------------*/
.header .header-nav {
	top:60px;
	width:85.25vw;
	right:-85.25vw;
	max-height: calc( 100% - 60px );
	font-size:12px;
}
.header-gnav,
.header-target{
	padding: 2px 0;
	margin-left: 20px;
}
.header-gnav .header-nav-item,
.header-target .header-nav-item{
	padding-left: 0;
	margin: 7px 0;
}

.header-nav-title {
	font-size:14px;
}

.header-util> li> .header-nav-link{
	padding: 10px 2px;
}

.header-util.nav-btns .header-nav-link{
	padding: 8px 5px;
}
.header-util.nav-btns .header-nav-link>span{
	padding-top: 30px;
	font-size: 10px;
}
.header-util.nav-btns .header-nav-link>span::before{
	height:24px;
	top:-3px;
}
.header-util.nav-info{
	margin-top: 4px;
	padding: 4px;
}
.header-util.nav-info>.header-nav-item{
	margin: 3px 0;
}



/*-------------------------------------
メイン
-------------------------------------*/
/* ソーシャル
-------------------------------------*/
.social {
  margin:10px 20px 20px;
}

/* ページタイトル
-------------------------------------*/
.title {
  display:block;
}
.title-news-date {
  margin-bottom:15px;
}

.title-schedule-end{
	font-size: 14px;
	margin-top: -5px;
}
.title-schedule-info {
  font-size:16px;
}
.title-schedule-info-date,
.title-schedule-info-place {
  display:block;
  padding-left:25px;
  background-size:16px;
}
.title-schedule-info-date {
  margin:0 0 .4em;
}
.title-schedule-data {
  margin-top:15px;
  padding-top:15px;
  border-top:1px solid #b3b3b3;
}
.title-schedule-data {
  font-size:14px;
}
.title-schedule-data-head {
  clear:left;
  float:left;
  width:5em;
}
.title-schedule-data-text {
  margin-bottom:.4em;
}
.title-schedule-data-text:last-child {
  margin-bottom:0;
}
.title-schedule-data-text:before {content:'：';}
.title-photo,
.schedule-detail .title-photo {
  width:100%;
  min-height:186px;
}
.title-wrap,
.title-wrap:only-child,
.news-detail .title-wrap,
.schedule-detail .title-wrap {
  width:100%;
  max-width:100%;
  margin:0;
  padding:30px 20px;
}
.title-text {
  margin-bottom:20px;
  font-size:22px;
}
.title-text.title-line {margin-bottom:40px;}
.title-text.title-line:after {
  bottom:-20px;
  width:24px;
}
.title-list:only-child {
  padding:30px 0;
}
.title-list_en {
  font-size:12px;
}
.title-list_ja {
  padding-bottom:20px;
  font-size:24px;
}
.title-visual {
  padding:30px 0;
}
.title-visual .title-text {
  padding:12px 20px;
  font-size:24px;
}
.title-visual .title-text-sub {
  font-size:14px;
}
.title-event {
  display:table;
  height:340px;
  padding:28px;
}
.title-event .title-text {
  margin-bottom:48px;
  font-size:26px;
}
.title-event .title-text:after {
  bottom:-24px;
}
.title-event .title-desc {
  font-size:15px;
}

/* ページナビ
-------------------------------------*/
.navi {
  padding:30px 0;
}
.navi-link,
.navi-mini .navi-link {
  width:48%;
  padding:16px 10px;
  padding-left:42px;
  min-height:48px;
}
.navi-link:nth-child(n+2),
.navi-mini .navi-link:nth-child(n+2)  {margin-left:4%;}
.navi-link:nth-child(2n+1),
.navi-mini .navi-link:nth-child(2n+1) {margin-left:0;}
.navi-link:nth-child(n+3),
.navi-mini .navi-link:nth-child(n+3)  {margin-top:15px;}
.navi-wide .navi-link {width:100%;}
.navi-wide .navi-link:nth-child(n+2) {
  margin-left:0;
  margin-top:15px;
}
.navi-wide .navi-link {width:100%;}
.navi-wide .navi-link:nth-child(n+2) {
  margin-left:0;
  margin-top:15px;
}
.navi-link:before {
  left:10px;
  width:24px;
  height:24px;
  margin-top:-12px;
}
.navi-link:after {
  left:18px;
}
.navi-gakka-list {
  text-align:left;
}
.navi-gakka-item {
  width:50%;
  font-size:14px;
  border-bottom:1px solid #d7d7d7;
}
.navi-gakka-item:nth-child(2n) {border-right:0;}
.navi-gakka-item:last-child,
.navi-gakka-item:nth-last-child(2):nth-child(2n+1) {border-bottom:0;}
.navi-gakka-link {
  display:block;
  padding:20px 0 20px 32px;
}
.navi-gakka-link.icon-right:before {
  left:15px;
}

/* メインセクション
-------------------------------------*/
.section {
  padding:30px 0 50px;
}
.section_none {
  margin-top:-80px;
}
.section-line {
  margin:24px 0;
}
.section_pb0 {
  padding-bottom:0;
}
/* 検索結果 */
.gsc-control-cse {
  margin-bottom:30px;
}
/* 見出し */
.section h2 {
  margin-bottom:20px;
  padding-bottom:12px;
  font-size:20px;
}
.news-list + h2 {
  margin-top:30px;
}
.section .group-title-en {
  font-size:12px;
}
.section .group-title-ja {
  margin-bottom:52px;
  font-size:24px;
}
.section .group-title-ja:after {
  bottom:-24px;
}
.withlead-title {
  margin-bottom:30px;
  text-align:center;
  letter-spacing:normal;
}
.section .withlead-title-text,
.section .withlead-title-lead {
  display:block;
}
.section .withlead-title-text {
  margin-bottom:48px;
  font-size:24px;
}
.section .withlead-title-text:only-child {
  margin-bottom:-10px;
}
.manabi .section .withlead-title-text {
  font-size:20px;
}
.section .withlead-title-text:after {
  left:50%;
  right:auto;
  top:auto;
  bottom:-22px;
  margin-left:-15px;
}
.section .withlead-title-lead {
  margin-left:0;
  font-size:13px;
}
.section .withline-title {
  margin-bottom:52px;
  font-size:24px;
}
.section .withline-title:after {
  bottom:-24px;
}
.section h3 {
  margin-bottom:20px;
  padding-left:15px;
  font-size:17px;
}
.section > h2,
.section > h3 {
  margin-left:20px;
  margin-right:20px;
}
.event-home .section h3 {
  margin-bottom:30px;
  font-size:15px;
}
.section .special-interview-title {
  margin-bottom:15px;
  padding:0;
  font-size:14px;
}
.section h3:after {
  width:2px;
}
.section h4 {
  margin-bottom:20px;
  font-size:14px;
}
/* リンク */
.link-pdf:after,
.link-word:after,
.link-excel:after,
.link-external:after {
  width:18px;
  height:18px;
  background-size:72px;
}
.link-external:after {background-position:0 0;}
.link-pdf:after      {background-position:-18px 0;}
.link-word:after     {background-position:-36px 0;}
.link-excel:after    {background-position:-54px 0;}
.twitter-widget {
  width:100%;
  margin:0 auto 2.4em;
}
/* リンクセット */
.link-set-col3:after {
  content:none;
}
.link-set-item,
.link-set-col3 .link-set-item,
.link-set_white .link-set-item {width:100%;}
.link-set-item:nth-child(2n) {margin-left:0;}
.link-set-item:nth-child(n+2) {margin-top:1.6em;}
.link-set-col3 .link-set-item:nth-child(n+2),
.link-set_white .link-set-item:nth-child(n+2) {margin-top:.8em;}
.link-set_white .link-set-item:nth-child(n+2) {margin-left:0;}
.link-set_white {
  padding:20px;
}
/* 画像セット */
.image--left .image-photo,
.image--right .image-photo,
.image--center .image-photo {
  float:none;
  width:auto !important;
  margin:0 auto 1.6em;
}

.image--box{
	display: block;
}
.image--box .image-photo{
	margin:0 auto 1.6em;
	width: auto !important;
	max-width: none !important;
}
.image--box.col3::after{
	content:none;
}


.image figcaption {font-size:11px;}
.image img {
  display:block;
  margin:0 auto;
}
/* wysiwyg */
.wysiwyg blockquote {padding:30px 20px;}
.wysiwyg blockquote cite:before {
  position:absolute;
  right:calc(100% + 16px);
  top:50%;
  content:'';
  width:80px;
  height:1px;
  background:#d7d7d7;
}
.wysiwyg blockquote:before,
.wysiwyg blockquote:after {
  width:20px;
  height:20px;
}
.wysiwyg .table {
  overflow:auto;
  padding-bottom:4px;
}
.wysiwyg .table::-webkit-scrollbar{
  width:4px;
  background:#ffcc99;
}
.wysiwyg .table::-webkit-scrollbar:horizontal{
  height:5px;
  background:#eee;
}
.wysiwyg .table::-webkit-scrollbar-thumb{
  background:#ccc;
  border-radius:2px;
}
.wysiwyg .table::-webkit-scrollbar-thumb:horizontal{
  background:#ccc;
  border-radius:2px;
}
.wysiwyg table {table-layout:fixed;}
.wysiwyg th,
.wysiwyg td {padding:10px;}
.wysiwyg th {white-space:nowrap;}
.wysiwyg td {min-width:120px;}
/* 地図、動画 */
.map {padding-top:240px;}
.movie {
  display:block;
  position:relative;
  padding-top:56.25%;
}
.movie iframe {
  position:absolute;
  left:0;
  top:0;
  width:100%;
  height:100%;
}
.access {
  display:block;
  height:auto;
}
.access-map,
.access-text {
  display:block;
}
.access-map {
  position:relative;
  padding-top:220px;
}
.access-map iframe {
  position:absolute;
  left:0;
  top:0;
  width:100%;
  height:100%;
  min-height:220px;
}
.access-text {
  width:auto;
  max-width:10000px;
  padding:20px;
}
.access-text > *:last-child {
  margin-bottom:0;
}
.access-text h4 {
  margin-bottom:15px;
}
/* カラーボックス */
.box {padding:30px 20px;}
/* メニュー */
.menu {
  display:block;
  margin-bottom:20px;
}
.menu-slider {
  width:auto;
}
.menu + .menu {margin-top:-5px;}
.menu:after {
  content:none;
}
.menu-item,
.menu-wide .menu-item,
.menu-slider .menu-item {
  float:none;
  max-width:100%;
  width:auto;
  margin:0;
}
.menu-item:nth-child(n+2),
.menu-wide .menu-item:nth-child(n+2),
.menu-slider .menu-item:nth-child(n+2) {
  margin-top:15px;
}
.menu-item-wrap {
  padding:15px 20px;
}
.menu-item-wrap.icon {
  padding-right:50px;
}
.menu_matchheight .menu-item-wrap {
  display:block;
}
.menu-item-wrap.icon-right:before {
  right:18px;
}
.menu-item-date {
  padding-left:26px;
  font-size:13px;
}
.menu-item-title,
.menu-item-subtitle {
  font-size:14px;
}
.menu-item-subtitle {
  margin-left:0 -10px .8em 20px;
}
.menu-full {
  margin-bottom:20px;
}
.menu-full-item:nth-child(n+2) {
  margin-top:15px;
}
.menu-full-link {
  display:block;
}
.menu-full-item-photo,
.menu-full-item-wrap {
  max-width:100%;
}
.menu-full-item-wrap {
  padding:15px 20px;
  padding-right:50px;
}
.menu-full-item-title {
  margin-bottom:32px;
  font-size:17px;
}
.menu-full-item-title.title-line:after {
  bottom:-16px;
  width:20px;
}
.menu-full-item-title.icon-right:before {
  right:-16px;
}
.submenu-link .icon-right {
  padding-left:16px;
}
.submenu-link .icon-right:before {
  top:.7em;
}
.menu-item-toggle .submenu {
  display:none;
}
.menu-item-toggle {
  position:relative;
}
.menu-item-toggle .menu-item-wrap.icon-right:before {
  content:none;
}
.js-open .menu-item-wrap {
  background:#e8e6eb;
}
.menu-item-btn {
  position:absolute;
  right:0;
  top:0;
  width:55px;
  height:55px;
}
.menu-item-btn:after {
  position:absolute;
  right:18px;
  top:50%;
  content:'';
  width:8px;
  height:8px;
  margin-top:-5px;
  border:2px solid #725f92;
  border-width:0 2px 2px 0;
  -webkit-transform:rotate(45deg);
          transform:rotate(45deg);
}
.js-open .menu-item-btn:after {
  border-width:2px 0 0 2px;
  margin-top:-3px;
}
.menu-table {
  margin:0 -20px 20px;
  border-top:1px solid #d7d7d7;
}
.menu-table .menu-item {
  margin:0;
  border-bottom:1px solid #d7d7d7;
}
.menu-table .menu-link {
  position:relative;
}
.menu-table .menu-item-photo {
  position:absolute;
  z-index:2;
  left:0;
  top:0;
  width:130px;
  height:100%;
  background-repeat:no-repeat;
  background-size:cover;
  background-position:50% 50%;
  overflow:hidden;
}
.menu-table .menu-item-photo img {
  position:absolute;
  left:50%;
  top:50%;
  -webkit-transform:translate(-50%,-50%);
          transform:translate(-50%,-50%);
  width:auto;
  max-width:10000px;
  max-width:initial;
  height:100%;
}
.menu-table .menu-item-wrap {
  padding-left:145px;
  border:0;
}
.menu-table .menu-item-wrap:only-child {
  padding-left:20px;
}
.menu-feature .menu-item:nth-child(n+2) {
  margin-top:25px;
}
.menu-feature-title {
  font-size:14px;
}
.menu-feature-title:before {
  position:absolute;
  left:12px;
  bottom:4px;
  font-size:76px;
}
.menu-feature-wrap .menu-link .menu-item-photo {
  -webkit-transform:scale(1);
          transform:scale(1);
}
.menu-feature-text {
  margin-top:10px;
}
/* 注意書き */
.attention {
  margin-bottom:20px;
  font-size:12px;
}
.group + .attention {margin-top:20px;}

/* バナー
-------------------------------------*/
.banner {padding:20px 0;}
.banner-list {margin-bottom:20px;}
.banner-small {
  display:block;
}
.banner-small .banner-item {
  max-width:10000px;
  max-width:initial;
}.banner-small .banner-item:nth-child(2n) {margin-left:0;}
.banner-large .banner-item:nth-child(n+2),
.banner-small .banner-item:nth-child(n+2) {margin-top:20px;}

/* お問い合わせ
-------------------------------------*/
.contact {padding:40px 0;}
.contact-title {
  padding:15px 20px;
  font-size:14px;
}
.contact-wrap {
  display:block;
  padding:10px 0;
  font-size:12px;
}
.contact-text {
  padding:10px 20px;
}

/* 戻る
-------------------------------------*/
.button {
  padding:30px 0;
}

/* リンク
-------------------------------------*/
.links-list {display:block;}
.links-item {
  float:none;
  width:100%;
}
.links-photo {
  -webkit-transform:scale(1);
          transform:scale(1);
  height:180px;
}
.links-link {height:180px;}
.links-text {font-size:19px;}
.links-text.icon-right:before {
  right:-12px;
  border-color:#fff;
}

/* 資料請求
-------------------------------------*/
.request-link {padding:30px 20px;}
.request-text {
  padding:0 20px 0 40px;
  line-height:30px;
  font-size:22px;
}
.request-icon {
  width:30px;
  height:30px;
  padding:4px 9px;
  line-height:1;
}

/* 兄弟リンク
-------------------------------------*/
.sibling {
  background:#fff;
}
.sibling-parent {
  font-size:15px;
}
.sibling-child {border-top:1px solid #d7d7d7;}
.sibling-child.is-current {font-weight:700;}
.sibling-link {
  display:block;
  color:#444;
}
.sibling-parent .sibling-link {
  padding:20px;
  padding-right:40px;
}
.sibling-child .sibling-link {
  padding:15px 20px;
  padding-right:40px;
}
.sibling-child.is-current .sibling-link {
  color:#725f92;
  background:#e8e6eb;
}
.sibling-link.icon-right {
}
.sibling-link.icon-right:before {
  left:auto;
  right:20px;
}
.sibling-parent .sibling-link.icon-right:after {
  width:10px;
  height:10px;
  margin-top:-5px;
}

/* ニュース
-------------------------------------*/
.news-list {
  width:100%;
  margin-bottom:25px;
}
.news-list:last-child {
  margin-bottom:0;
}
.news-list-item {
  width:280px;
  min-width:240px;
  margin:0 40px;
}
.news-circle-list .news-list-item {
  padding:0 16px;
}
.news-list-photo {margin-bottom:20px;}
.news-list-tag {
  min-width:100px;
  margin-bottom:12px;
  padding:0 10px;
  line-height:24px;
  font-size:12px;
  border-radius:12px;
}

.news-sublist .news-list-tag {
	vertical-align: middle;
	margin:10px 5px;
}

.news-list-title {
  margin-bottom:12px;
  font-size:13px;
}
.news-circle-title {
  font-size:14px;
}
.news-list-date {
  padding-left:20px;
  font-size:12px;
}
.news-sublist {
  margin-bottom:30px;
}
.news-sublist-item {
  padding:15px 0;
}
.news-sublist-date,
.news-sublist-title {
  display:block;
  font-size:13px;
}
.news-sublist-date {
  width:auto;
  margin-bottom:1em;
  padding:0;
}
.news-sublist-title {
  padding:0;
  border-left:0;
}

/* ニュース・イベント検索
-------------------------------------*/
.refine {
  padding:20px 0;
}
.refine-title {
  width:auto;
  line-height:44px;
  font-size:14px;
}
.refine-title:before,
.refine-title:after {
  width:8px;
  height:8px;
}
.refine-title:before {
  margin-top:-2px;
}
.refine-title:after {
  margin-top:-5px;
}
.refine-wrap {
  display:block;
  margin-top:20px;
  padding:20px;
}
.refine-lists_text {
  margin-top:25px;
  padding-top:20px;
}
.refine-label,
.refine-list {display:block;}
.refine-label {
  width:auto;
  margin-bottom:15px;
  font-size:16px;
  text-align:center;
}
.refine-lists_text .refine-label {padding:0;}
.refine-list {margin-top:-2%;}
.refine-lists_icon .refine-item,
.refine-lists_text .refine-item {margin:2% 2% 0 0;}
.refine-lists_icon .refine-item {width:32%;}
.refine-lists_icon .refine-item:nth-child(3n) {margin-right:0;}
.refine-lists_icon .refine-link {
  display:table-cell;
  width:100%;
  height:100px;
  padding-top:54px;
  font-size:12px;
}
.refine-lists_icon .refine-link:before ,
.refine-lists_icon .refine-link:after {
  left:50%;
  top:12px;
  width:38px;
  height:38px;
  margin-left:-19px;
  background-size:76px;
}
.refine-link01:before {background-position:-38px 0;}
.refine-link01:after  {background-position:0 0;}
.refine-link02:before {background-position:-38px -38px;}
.refine-link02:after  {background-position:0 -38px;}
.refine-link03:before {background-position:-38px -76px;}
.refine-link03:after  {background-position:0 -76px;}
.refine-link04:before {background-position:-38px -114px;}
.refine-link04:after  {background-position:0 -114px;}
.refine-link05:before {background-position:-38px -152px;}
.refine-link05:after  {background-position:0 -152px;}
.refine-link06:before {background-position:-38px -190px;}
.refine-link06:after  {background-position:0 -190px;}
.refine-link07:before {background-position:-38px -228px;}
.refine-link07:after  {background-position:0 -228px;}
.refine-link08:before {background-position:-38px -266px;}
.refine-link08:after  {background-position:0 -266px;}
.refine-link09:before {background-position:-38px -304px;}
.refine-link09:after  {background-position:0 -304px;}
.refine-link10:before {background-position:-38px -342px;}
.refine-link10:after  {background-position:0 -342px;}
.refine-link11:before {background-position:-38px -380px;}
.refine-link11:after  {background-position:0 -380px;}
.refine-link12:before {background-position:-38px -418px;}
.refine-link12:after  {background-position:0 -418px;}
.refine-lists_text .refine-link {
  padding:12px 10px;
  font-size:13px;
}

/* ページング
-------------------------------------*/
.paging {
  margin-top:30px;
}
.paging-link {
  width:34px;
  line-height:34px;
}
.yearnavi {
  padding:30px 0;
}
.yearnavi-title {
  font-size:20px;
}
.yearnavi-list {
  margin:0;
}
.yearnavi-item {
  width:50%;
  line-height:64px;
  border-bottom:1px solid #d7d7d7;
}
.yearnavi-item:nth-child(2n) {border-right:0;}
.yearnavi-item:nth-last-child(-n+2) {border-bottom:0;}
.yearnavi-item:nth-child(2n) {border-bottom-width:1px;}
.yearnavi-item:last-child {border-bottom:0;}
.yearnavi-link {
  display:block;
  font-size:14px;
  color:#555;
  transition:color .3s ease-in-out,background-color .3s ease-in-out;
}
.no-touchevents .yearnavi-link:hover,
.yearnavi-link.is-current {
  color:#fff;
  background:#725f92;
}

/* イベントリスト
-------------------------------------*/
.event-list {
  display:block;
}
.event-list:after {
  content:none;
}
.event-list-link {
  max-width:100%;
}
.event-list-link:nth-child(n+2) {
  margin-top:15px;
}
.event-list-date {
  padding:15px 20px;
  font-size:26px;
}
.event-list-text {
  padding:15px 20px;
}
.event-list-title {
  font-size:14px;
}
.event-list-place {
  padding:12px 20px;
  padding-left:40px;
  background-position:20px 50%;
  background-size:16px;
}
.event-list-place:before,
.event-list-place:after {
  left:20px;
  top:50%;
  width:16px;
  height:16px;
  margin-top:-8px;
  background-size:16px;
}
.event-pickup {
  display:block;
  width:100%;
  margin-bottom:25px;
}

.main .event-pickup .event-list-link,
.event-pickup .event-list-link {
  float:left;
  width:280px;
  min-width:240px;
  max-width:10000px;
  max-width:initial;
  margin:0 20px;
}
.main .event-pickup .event-list-link:nth-child(2n+1) {margin-left:20px;}
.main .event-pickup .event-list-link:nth-child(n+3) {margin-top:0;}
.main .event-pickup .event-list-date {font-size:26px;}
.main .event-pickup .event-list-date .weekday {font-size:12px;}
.event-pickup.slick-slider,
.event-list-slider {
  width:100%;
  margin-bottom:25px;
  padding:0;
}
.event-list-slider .event-list-link {
  width:280px;
  min-width:240px;
  margin:0 20px;
}

/* 詳細ニュース
-------------------------------------*/
.news-section-item:nth-child(n+1) {
  display:block;
  width:auto;
  margin:0 0 20px;
  padding:0 0 20px;
  border-left:0;
  border-bottom:1px solid #d7d7d7;
}
.news-section-title {
  font-size:14px;
}
.news-section-date {
  padding-left:22px;
  font-size:12px;
}
.news-section-actor {
  font-size:13px;
}
.news-section-btn {
  position:static;
  margin-top:25px;
  text-align:center;
}

/* 引用スライダー
-------------------------------------*/
.quote-list {
  width:auto;
}
.quote-list-item {
  width:auto;
}
.quote-list-photo {
  float:none;
  margin:0 auto;
}
.quote-list-block {
  overflow:auto;
}

/* サークル一覧
-------------------------------------*/
.group {
  margin:0 -20px 1px;
}
.group-type,
.group-category {
  position:relative;
  margin:0;
  padding:15px 20px;
  padding-right:40px;
  font-size:15px;
  border:0;
}
.group-type {
  color:#fff;
  background:#725f92;
}
.group-category {
  color:#725f92;
  background:#e8e6eb;
}
.group-type:before,
.group-type:after,
.group-category:before,
.group-category:after {
  position:absolute;
  left:auto;
  right:20px;
  top:50%;
  content:'';
  width:8px;
  height:8px;
  background:transparent;
  border-style:solid;
  -webkit-transform:rotate(45deg);
      -ms-transform:rotate(45deg);
          transform:rotate(45deg);
  transition:opacity .3s ease-in-out,visibility .3s;
}
.group-type:before,
.group-type:after {border-color:#fff;}
.group-category:before,
.group-category:after {border-color:#725f92;}
.group-type:before,
.group-type:after {
  position:absolute;
  top:50%;
  right:20px;
  content:'';
}
.group-type:before,
.group-category:before {
  margin-top:-2px;
  border-width:2px 0 0 2px;
  visibility:hidden;
  opacity:0;
}
.group-type:after,
.group-category:after {
  margin-top:-6px;
  border-width:0 2px 2px 0;
  visibility:visible;
  opacity:1;
}
.group-type.js-open:before,
.group-category.js-open:before {
  visibility:visible;
  opacity:1;
}
.group-type.js-open:after,
.group-category.js-open:after {
  visibility:hidden;
  opacity:0;
}
.group-group,
.group-wrap,
.group-list {display:none;}
.group-list {
  margin:0;
  padding:20px 15px;
}
.group-item {
  display:block;
  width:auto;
  margin-left:0;
}
.group-item:nth-child(n+2) {
  margin-top:1px;
}
.group-item-link {
  display:table;
  width:100%;
  background:#fff;
  transition:background-color .3s ease-in-out;
}
.group-item-photo,
.group-item-name {
  display:table-cell;
  vertical-align:middle;
}
.group-item-photo,
.group-item-photo img {width:80px;}
.group-item-name {
  font-size:14px;
  padding:0 40px 0 15px;
  transition:color .3s ease-in-out;
}
.group-item-name.icon-right:before {
  right:20px;
}

/* 就職・進路
-------------------------------------*/
.section .career-title {
  margin-bottom:30px;
  padding:0;
  font-size:23px;
}
.career-result {
  margin-bototm:40px;
}
.career-result-item {
  display:table;
  width:100%;
  margin:0;
}
.career-result-item:nth-child(n+2) {
  margin-top:10px;
}
.career-result-label,
.career-result-data {
  display:table-cell;
}
.career-result-label {
  padding:12px 10px;
  font-size:13px;
  background:#fff;
  border-radius:4px 0 0 4px;
}
.career-result-data {
  width:190px;
  padding:12px 15px;
  padding-right:20px;
  font-size:52px;
}
.career-result-data-unit {font-size:36px;}
.career-box-wrap,
.career-box-data {
  float:none;
  width:auto;
}
.career-box-data_flex {
  display:block;
}
.section .career-box-title {
  margin-bottom:40px;
  font-size:20px;
  text-align:center;
}
.section .career-box-title.title-line:after {
  left:50%;
  top:auto;
  margin-left:-15px;
}
.career-box-wrap {margin-bottom:40px;}
.career-box-text {margin-bottom:30px;}
.career-box-graph {
  margin:0 auto 20px;
}
.career-box-ratio {
  display:table;
  margin:0 auto;
}
.career-box-ratio-item {
  padding-left:30px;
  font-size:14px;
}
.career-box-rank-title {
  font-size:18px;
}
.career-box-rank-item {
  font-size:15px;
}
.career-box-rank {
  margin:0 15px;
}
.career-box-rank-title {
  padding-left:48px;
  font-size:18px;
  background-size:30px;
}
.career-box-rank-item {
  padding-left:52px;
  font-size:15px;
}
.career-box-rank-item:after {
  width:30px;
  line-height:30px;
}
.career-box-btn {text-align:center;}

/* 学科
-------------------------------------*/
.list-box {
  display:block;
}
.list-box-list {
  width:auto;
  margin-bottom:30px;
}
.list-box-label {
  font-size:16px;
}
.list-box-item {
  padding-left:16px;
}
.list-box-item:before {
  top:4px;
}
.list-wrap {
  margin-bottom:30px;
}
.list-wrap .list-box {
  float:none;
  width:100%;
  margin:0;
  display:table;
}
.list-wrap .list-box-list {
  display:table-cell;
  width:50%;
}
.list-wrap .list-box-list:nth-child(2n+1) {padding-right:8px;}
.list-wrap .list-box-list:nth-child(2n) {padding-left:8px;}
.list-wrap .career-box-data {
  width:auto;
  margin:0 auto 30px;
}
.list-wrap .career-box-graph {
  width:240px;
  margin-bottom:20px;
}
.interview {margin-bottom:0;}
.interview-item-photo {
  position:static;
  width:100%;
  height:240px;
}
.interview-item-photo-inner {
  -webkit-transform:scale(1);
          transform:scale(1);
}
.interview-item-wrap {
  width:auto;
  margin:-50px 0 0;
  padding:0 15px 40px;
}
.interview-item-title {
  font-size:20px;
}
.interview-item-title-line {
  padding:4px 15px;
}
.interview-item-tags {
  margin-top:10px;
  margin-left:-5px;
}
.interview-item-tag {
  font-size:12px;
}
.interview .slick-dots {
  position:static;
  margin:0;
  width:auto;
  text-align:center;
}
.interview .slick-prev,
.interview .slick-next {
  z-index:3;
  top:auto;
  bottom:-20px;
  width:36px;
  height:36px;
  margin-bottom:6px;
}
.interview .slick-prev {
  left:50%;
  margin-left:20px;
}
.interview .slick-next {
  left:auto;
  right:50%;
}
.interview .slick-prev:after {
  right:13px;
}
.interview .slick-next:after {
  left:13px;
}
.section .manabi-title {
  margin-bottom:30px;
  font-size:24px;
}
.section-faculty {
  background-image:none !important;
}
.faculty-list {
  margin:0 -20px 30px;
}
.faculty-item-name {
  padding:15px 20px;
}
.no-touchevents .faculty-item-name:hover {
  opacity:.78;
}
.faculty-item-name_ja {
  font-size:18px;
}
.faculty-item-name_en {
  font-size:12px;
}
.department-list {
  padding:25px 0;
}
.department-item {
  display:inline-block;
  width:50%;
  padding:0 20px;
  vertical-align:top;
}
.department-item:nth-child(2) {
  margin-top:0;
}
.department-item-link:before {
  top:0;
}
.department-item-link:after {
  top:6px;
}
.modal-navi-link {
  height:auto;
  min-height:76px;
  padding-left:64px;
  font-size:15px;
}
.modal-navi-link:nth-child(n+2)  {margin-top:6px;}
.modal-navi-link .icon-plus {
  position:absolute;
  left:20px;
  top:50%;
  margin-top:-12px;
}
.modal-wrap {
  width:90%;
  width:calc(100% - 50px);
  max-height:90%;
  overflow:auto;
}
.modal-title {
  padding:0 20px;
  line-height:70px;
  font-size:18px;
}
.modal-item {
  display:block;
}
.modal-item-title {
  padding:12px 20px 4px;
}
.modal-item-faculty {
  font-size:14px;
}
.modal-item-department {
  font-size:20px;
  padding-left:24px;
}
.modal-item-department:before {
  width:16px;
  height:16px;
  margin-top:-8px;
}
.modal-item-department:after {
  left:4px;
  width:6px;
  height:6px;
  margin-top:-3px;
}
.modal-item-text {
  padding:12px 20px;
}
.modal-item-photo {
  display:none;
}
.modal-btn {
  position:relative;
  display:block;
  padding:25px;
  height:auto;
}
.modal-btn-arrow {
  display:inline-block;
  padding:0 0 0 36px;
  background-position:0 50%;
}
.manabi-menu {
  margin-bottom:30px;
}
.manabi-menu-item:nth-child(n+2) {
  margin-top:20px;
}
.manabi-menu-link {
  position:relative;
  display:block;
  color:inherit;
}
.manabi-menu-photo {
  position:absolute;
  left:0;
  top:0;
  width:80px;
  height:60px;
}
.manabi-menu-label {
  padding:20px;
  padding-left:100px;
  line-height:18px;
  font-size:14px;
}
.manabi-menu-list {
  padding:15px;
}
.manabi-menu-list-item .manabi-menu-link {
  padding-left:30px;
}
.manabi-menu-list-item .manabi-menu-link:before,
.manabi-menu-list-item .manabi-menu-link:after {
  position:absolute;
  left:0;
  content:'';
}
.manabi-menu-list-item .manabi-menu-link:before {
  top:0;
}
.manabi-menu-list-item .manabi-menu-link:after {
  left:5px;
  top:7px;
  width:6px;
  height:6px;
}


/* 入試情報対象
-------------------------------------*/
.nyushi-target {
  padding:30px 0;
}
.nyushi-target .inner {
  display:block;
}
.nyushi-target-link {
  padding-right:45px;
  padding-left:20px;
  font-size:14px;
}
.nyushi-target-link:nth-child(n+2) {
  margin-top:15px;
}
.nyushi-target-link:before {
  right:20px;
}
.nyushi-target-text {
  margin:0;
  padding:15px 20px;
}
.nyushi-target-icon01,
.nyushi-target-icon02 {
  padding-left:60px;
}

/* home
-------------------------------------*/
/* mv */
.home-mv {
  margin-top:-61px;
}
.home-mv-photo {
	height: 300px;
}
.home-mv-video:after, .home-mv-photo:after {
  height:180px;
}
.home-mv-photo-back {
	padding-top: 300px;
}
.home-mv-wrap {
  bottom:40px;
  display:table;
}
.home-mv-text {
  font-size:30px;
  letter-spacing:5px;
  -webkit-animation-name:homemvtextsp;
          animation-name:homemvtextsp;
}
@-webkit-keyframes homemvtextsp {0%{opacity:0;letter-spacing:0;}50%{opacity:.8;}100%{opacity:1;letter-spacing:3px;}}
        @keyframes homemvtextsp {0%{opacity:0;letter-spacing:0;}50%{opacity:.8;}100%{opacity:1;letter-spacing:3px;}}
.home-mv-btn {
  margin-top:26px;
}
.home-mv-btn .btn {
  font-size:13px;
}

/*2018 movie*/
.home-mv-video,
.home-mv-link{
  height:300px;
}


/*SP TOP/リンク*/
.home-sp-pickup{
	overflow: hidden;
	padding: 5.5px;
}
.home-sp-pickup>ul{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-flow: row wrap;
	        flex-flow: row wrap;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}
.home-sp-pickup>ul li{
	display: block;
	width: 50%;
	padding: 3.5px;
}


/* 緊急のお知らせ お知らせ*/
.notification,
.emergency {
  display:block;
  padding:15px 20px;
}
.emergency-title,
.emergency-list {
  display:block;
}
.emergency-title {
  line-height:24px;
}
.home .emergency-title {
  padding-left:36px;
  background-size:24px;
}
.notice-list,
.emergency-list {
  width:100%;
  padding:0;
}

.notice-date,.notice-text,

.emergency-text {
  margin:4px 0 0;
}

.emergency-list {
	margin-top: 16px;
}
.emergency-text {
	margin-bottom: 16px;
}
.emergency-text:last-child {
	margin-bottom: 0;
}

.notice-list li,
.notice-list li+li{
	margin-top: 16px;
}


/* オープンキャンパス */
.opencampus {
  padding:40px 20px;
  padding-bottom:60px;
  background-image:url(/b6iqcr000000020p-img/b6iqcr00000002ub.jpg);
}
.opencampus-title {
  font-size:30px;
}
.opencampus-date {
  margin-top:20px;
  font-size:16px;
}
.opencampus-text {
  font-size:16px;
}
.opencampus-btn {
  margin-top:36px;
}
.opencampus-btn .btn {
  font-size:13px;
}
/* トップ共通 */
.home-section {
  padding:48px 0;
}
.home-title:after {
  bottom:-20px;
  width:30px;
  margin-left:-15px;
}
.home-title-en {
  margin-bottom:8px;
  font-size:12px;
}
.home-title-ja {
  font-size:24px;
}

.home-sub-title{
  margin-bottom:20px;
  padding-bottom:12px;
  font-size:20px;
}
.home-btn {
  margin-top:40px;
}
/* ability */
.ability-desc {
  margin:0 auto 40px;
  line-height:1.8;
  font-size:13px;
  text-align:center;
}
.ability-list {
  display:block;
  width:auto;
  margin:0 20px;
}
.ability-item,
.ability-item_purple,
.ability-item_black {
  display:block;
  width:auto;
  height:auto;
  color:#725f92;
  background:#fff;
  text-align:left;
  padding:10px 20px;
  border-top:1px solid #f2f2f2;
  transition:color .3s ease-in-out,background-color .3s ease-in-out;
}
.ability-item.js-active {
  background:#725f92;
  color:#fff;
}
.ability-item-icon {display:none;}
.ability-item-title {font-size:15px;}
.ability-item-back {display:none;}
.js-active .ability-item-title,
.no-touchevents .ability-item:hover .ability-item-title {padding-bottom:0;}
.ability-item:before {content:none;}
.ability-item:after,
.ability-item_purple:after {
  left:auto;
  right:20px;
  top:15px;
  width:8px;
  height:8px;
  margin-left:0;
  border:2px solid #725f92;
  border-width:0 2px 2px 0;
  -webkit-transform:rotate(45deg);
      -ms-transform:rotate(45deg);
          transform:rotate(45deg);
  opacity:1;
  transition:none;
}
.ability-item.js-active:after {
  top:20px;
  margin-top:0;
  border-color:#fff;
  border-width:2px 0 0 2px;
}
.ability-wrap {
  width:auto;
  padding:0;
}
.ability-wrap .inner {
  position:relative;
  display:block;
  margin:0;
  padding:24px;
  background:#000;
}
.ability-wrap-text {
  position:relative;
  z-index:2;
  width:auto;
  padding:0;
}
.ability-wrap-title {
  position:relative;
  font-size:23px;
  margin-bottom:40px;
}
.ability-wrap-title:after {
  bottom:-20px;
  width:30px;
}
.ability-wrap-desc {
  margin-bottom:30px;
  font-size:13px;
}
.ability-wrap-item {
  font-size:13px;
}
.ability-wrap-item:after {content:none;}
.ability-wrap-link {
  padding-left:16px;
}
.ability-wrap-photo {
  position:absolute;
  z-index:1;
  left:0;
  top:0;
  width:100%;
  min-height:100%;
  opacity:.6;
}
.ability-item-arrow {
  bottom:-10px;
  width:20px;
  height:10px;
  margin-left:-10px;
}
.ability-item-arrow:after {
  border-width:10px;
  background:transparent;
}
.ability-item_purple .ability-item-arrow:after {
  border-color:#725f92 transparent transparent transparent;
}
.ability-item-arrow img {display:none;}
.ability-close {display:none;}
/* sports */
.sports-title {
  padding:0 24px;
  line-height:32px;
  font-size:12px;
}
.sports-result {
  margin-top:-32px;
  padding:72px 20px 40px;
}
.sports-result-box {width:auto;}
.sports-result-title {
  padding:4px;
  font-size:14px;
}
.sports-result-text {
  padding:30px 0;
  -webkit-align-items:flex-start;
          align-items:flex-start;
}
.sports-result-single {
  padding:30px 15px;
}
.sports-result-univ,
.sports-result-univ:last-child {
  position:relative;
  -webkit-flex-flow:column-reverse nowrap;
          flex-flow:column-reverse nowrap;
}
.sports-result-univ:last-child:before {font-size:46px;}
.sports-result-univ-name,
.sports-result-univ:last-child .sports-result-univ-name {margin:0;}
.sports-result-univ-name-ja {font-size:20px;}
.sports-result-univ-name-en {font-size:8px;}
.sports-result-univ-score {font-size:46px;}
.sports-result-univ-vs {
  margin:0;
  font-size:46px;
}
.sports-result-single-wrap {
  display:block;
}
.sports-result-place {
  font-size:26px;
}
.sports-result-place-num {
  font-size:46px;
}
.sports-result-place:after {
  content:none;
}
.sports-result-player {
  font-size:20px;
}
.sports-result-single-univ {
  margin-top:15px;
  font-size:12px;
}
.sports-result-date {
  margin-top:30px;
  font-size:13px;
}
.sports-news {
  display:block;
  margin:20px 20px -20px;
}
.sports-news-pickup {
  width:auto;
  margin:0;
}
.sports-news-list {width:auto;}
.sports-news-link {
  padding:16px 12px;
}
.sports-news-date-month {font-size:12px;}
.sports-news-date-day {font-size:24px;}
.sports-news-pickup .sports-news-text {padding:16px 12px;}
.sports-news-photo {
  -webkit-transform:scale(1);
          transform:scale(1);
}
/* activity */
.activity {padding:0;}
.activity-title {
  left:0;
  top:20px;
  width:100%;
  padding:0 20px;
  background:transparent;
}
.activity-title-inner {
  padding:40px 0;
  background:#fff;
}
.activity-title .home-title {
  margin-bottom:48px;
}
.activity-map {height:600px;}
.amap-photo img {max-width:100px;}
.amap-text {padding-left:12px;}
.amap-date {
  padding-left:18px;
  font-size:12px !important;
  background-size:12px;
}
.map-title {font-size:13px !important;}
.map-acitivity__actor {font-size:12px !important;}




/*-------------------------------------
国見祭
-------------------------------------*/
.fullbanner-link {
  padding:50px 0;
}
.fullbanner-title {
  margin-bottom:20px;
  font-size:28x;
}
.fullbanner-date {
  font-size:16px;
}
.fullbanner-back {
  -webkit-transform:scale(1);
          transform:scale(1);
}



/*-------------------------------------
visual
-------------------------------------*/
.visual {
  padding-top:64%;
  background-attachment:scroll;
}



/*-------------------------------------
イベント
-------------------------------------*/
.event-header-title {
  padding:15px 20px;
	padding-right: 60px;
}
.event-header-title-image {
	height:auto;
  max-height:30px;
  margin-right:15px;
}
.event-header-title-text {
  font-size:18px;
}
.event-header-mv {
  padding:120px 20px 140px;
}
.event-header-mv-lead {
  font-size:16px;
}
.event-header-mv-title {
  font-size:40px;
}
.event-header-mv-name {
  font-size:23px;
}
.event-header-mv-date {
  font-size:16px;
}

.event-header .header-nav{
	position:fixed;
	z-index:2;
	right:-85%;
	top:0;
	width:85%;
	min-height:85%;
	max-height:100%;
	line-height:1;
	color:#555;
	background:#fff;
	overflow:auto;
}
.js-hopen .event-header .header-nav {
	right:0;
}
.event-header .header-toggle{
	position:fixed;
	z-index:3;
	right:0;
}
.event-header .header-toggle-bar {
	margin-top: -1px;
}
.no-touchevents .event-header .header-toggle:hover{
	color: #fff;
	background:#858282;
}
.js-hfixed .event-header .header-toggle{
	color: #fff;
	background:#858282;
}
.js-hfixed .event-header .header-toggle-bar,
.js-hfixed .event-header .header-toggle-bar:before,
.js-hfixed .event-header .header-toggle-bar:after {
  background:#fff;
}

.js-hfixed.js-hopen .event-header .header-toggle .header-toggle-bar,
.js-hopen .event-header .header-toggle .header-toggle-bar,
.no-touchevents .js-hopen .event-header .header-toggle:hover .header-toggle-bar{
	background:transparent;
}
.event.js-hopen .event-header .header-toggle ,
.no-touchevents .event.js-hopen .event-header .header-toggle:hover{
    background: #725f92;
}
.event-header-btn {
  position:static;
  font-size:13px;
}
.event-header-btn-link {
  padding:23px 20px;
  color:#444;
  background:#e8e6eb;
}
.event-header-btn-text:before {
  content:'';
  margin-right:15px;
  background-position:0 -25px;
}
.event-header-menu {
  padding:0;
	display: block;
}
.event-header-menu-item {
  display:block;
}
.event-header-menu-item + .event-header-menu-item {
  margin:0;
  padding:0;
  border-top:1px solid #e7e7e7;
  border-left:0;
}
.event-header-menu-link {
  padding:15px;
  padding-left:40px;
}
.event-header-menu-link.icon:before {
  left:20px;
  border-color:#dcbe7f;
}
.event-news-item {
  display:block;
}
.event-news-date,
.event-news-wrap {
  display:block;
  width:auto;
  padding:15px 20px;
  text-align:left;
}
.event-news-title {
  margin-bottom:15px;
}



/*-------------------------------------
special
-------------------------------------*/
.special-title-photo:after {
  top:auto;
  bottom:0;
  content:'';
  width:100%;
  height:320px;
  background:-webkit-linear-gradient(top,      rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 100%);
  background:        linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 100%);
}
.special-title .inner {
  width:100%;
  height:460px;
  margin:0;
  padding:20px;
}
.special-title-wrap {
  display:table-cell;
  vertical-align:bottom;
}
.special-title-text {
  margin-bottom:18px;
  font-size:18px;
}
.special-title-now,
.special-title-tfu {
  font-size:14px;
}
.special-title-name {
  font-size:22px;
}
.special-hash {
  margin-top:18px;
}
.special-hash-item {
  display:inline-block;
  margin:10px 10px 0 0;
  padding:6px 12px;
  line-height:1;
  font-size:13px;
  background:rgba(255,255,255,.2);
  border-radius:30px;
}
.section .special-detail-title {
  margin:0;
}
.section .special-detail-title_en {
  font-size:12px;
}
.section .special-detail-title_ja {
  margin-bottom:52px;
  font-size:24px;
}
.section .special-detail-title_ja:after {
  bottom:-24px;
}
.section .special-detail-title_ja:only-child {
  font-size:20px;
  text-align:left;
}
.section .special-detail-title_ja:only-child:after {
  left:0;
  margin-left:0;
}
.section .special-detail-minititle {
  margin-bottom:32px;
  font-size:22px;
}
.special .section .inner {
  width:auto;
}
.special-visual {
  height:230px;
  background-attachment:scroll;
  background-position:50% 50%;
}
.special-forme-photo {
  margin-bottom:30px;
  height:240px;
}
.special-forme-wrap {
  margin:0 20px 50px;
}
.special-forme-text {
  padding:40px 24px;
  font-size:18px;
}
.special-forme-text:before,
.special-forme-text:after {
  width:32px;
  height:32px;
}
.special-graduate-item {
  color:#444;
}
.special-graduate-hover {
  padding:20px 20px 40px;
}
.special-graduate-title {
  position:relative;
  font-size:20px;
  margin-bottom:36px;
}
.special-graduate-title:after {
  position:absolute;
  left:0;
  bottom:-18px;
  content:'';
  width:30px;
  height:1px;
  background:#725f92;
}
.special-graduate-wrap {
  padding:0;
}
.special-graduate-now {
  font-size:14px;
}
.special-graduate-name {
  font-size:24px;
}
.special-graduate-tfu {
  font-size:14px;
}
.special-graduate-hover .special-hash-item {
  background:#fff;
}
.special-hash-slider {
  width:auto;
  margin-bottom:10px!important;
}
.special-hash-slider-item {
  font-size:15px;
}
.special-posneg {
  margin:0 -20px;
}
.special-posneg-wrap {
  position:relative;
  overflow:auto;
}
.special-posneg-graph,
.special-posneg-cap {
  padding-right:120px;
}
.special-posneg-texts {
  position:relative;
  margin:15px 15px 0;
}
.special-posneg-text {
  position:absolute;
  left:0;
  top:0;
  width:100%;
  opacity:0;
  visiblity:hidden;
  transition:opacity .8s,visiblity .8s;
}
.special-posneg-text.is-current {
  opacity:1;
  visiblity:visible;
}
.special-posneg-text:before,
.special-posneg-text:after {
  bottom:100%;
}
.special-posneg-text:before {
  border-bottom-color:#725f92;
}
.special-posneg-text:after {
  border-bottom-color:#f8f7f9;
}
.special-posneg-text-pos,
.special-posneg-text-neg {
  display:block;
  margin-bottom:10px;
  padding-left:30px;
  background-position:0 50%;
  background-size:20px;
}
.special-posneg-text-pos {
  background-image:url(/common/img/icon_positive.png);
}
.special-posneg-text-neg {
  background-image:url(/common/img/icon_negative.png);
}
.special-posneg-scroll {
  position:absolute;
  z-index:2;
  left:0;
  top:0;
  display:table;
  width:100%;
  height:371px;
  background:rgba(0,0,0,.5);
}
.special-posneg-scroll-text {
  display:table-cell;
  padding-top:40px;
  font-size:16px;
  color:#fff;
  text-align:center;
  vertical-align:middle;
}
.special-lead {
  margin:0 20px 30px;
  font-size:15px;
}
.special-mv {
  position:relative;
  margin-bottom:40px;
  padding-top:276px;
}
.special-mv-wrap {
  position:relative;
  z-index:2;
  margin:0 15px;
  padding-top:30px;
}
.special-mv-title {
  margin-bottom:32px;
  font-size:18px;
}
.special-mv-title:after {
  bottom:-18px;
}
.special-mv-lead {
  font-size:24px;
}
.special-mv-text {
  margin:0;
  font-size:14px;
  line-height:1.8;
  text-align:center;
}
.special-mv-back {
  position:absolute;
  left:0;
  top:0;
  width:100%;
  height:356px;
  opacity:0;
  -webkit-animation-name:specailmv;
          animation-name:specailmv;
  -webkit-animation-fill-mode:both;
          animation-fill-mode:both;
  -webkit-animation-iteration-count:infinite;
          animation-iteration-count:infinite;
}
.special-career {
  position:relative;
  padding:80px 0 100px;
  color:#fff;
}
.special-career {
  padding:60px 0 80px;
}



/*-------------------------------------
slick
-------------------------------------*/
.slick-prev,
.slick-next {
  top:48px;
  width:42px;
  height:42px;
}
.slick-list:before,
.slick-list:after {
  content:none;
}
.slick-prev {left:-12px;}
.slick-prev:after {right:16px;}
.slick-next {right:-12px;}
.slick-next:after {left:16px;}
.news-list .slick-prev {left:0px;}
.news-list .slick-next {right:0px;}
/* フッター */
.footer-info .footer-inner{padding:40px 20px;}.footer-nav .footer-inner{padding:30px;}.footer-info .footer-inner{margin:0 auto;}.footer-nav-section{margin-bottom:30px;}.footer-nav-section:last-child{margin-bottom:0;}.footer-nav-title{font-size:14px;}.footer-nav-list{width:48%;font-size:12px;}.footer-nav-list:nth-child(n+2){margin-left:4%;}.pagetop{padding:20px;}.pagetop-icon{width:22px;height:22px;background-position:0 -110px;background-size:44px;}.copyright{line-height:60px;font-size:10px;}
/* パンくず */
.breadcrumb{padding:10px 20px;font-size:11px;}
.event-list-none {
  font-size:14px;
}
